@font-face {
  font-family: 'blinkerBlack';
  font-style: bold;
  font-weight: 800;
  src:
    local("Blinker-Black"),
    url("../fonts/Blinker-Black.woff2") format("woff2"),
    url("../fonts/Blinker-Black.woff") format("woff"),
    url("../fonts/Blinker-Black.ttf") format("truetype");
}
@font-face {
  font-family: 'blinkerBold';
  font-style: bold;
  font-weight: 600;
  src:
    local("Blinker-Bold"),
    url("../fonts/Blinker-Bold.woff2") format("woff2"),
    url("../fonts/Blinker-Bold.woff") format("woff"),
    url("../fonts/Blinker-Bold.ttf") format("truetype");
}
@font-face {
  font-family: 'blinkerRegular';
  font-style: normal;
  font-weight: 400;
  src:
    local("Blinker-Regular"),
    url("../fonts/Blinker-Regular.woff2") format("woff2"),
    url("../fonts/Blinker-Regular.woff") format("woff"),
    url("../fonts/Blinker-Regular.ttf") format("truetype");
}
html{
	overflow-x:hidden;
	scroll-behavior: smooth;
}
h1,h2,h3,h4{
	margin:0;
	padding:0;
	font-weight: 800;
	font-style: bold;
	font-family: 'blinkerBold';
}
body{
	margin:0;
	padding:0;
	font-family: 'blinkerRegular';
	font-weight: 400;
	font-style: normal;
}
.wrapper {
    max-width: 1444px;
    position: relative;
    margin: 0 auto;
}
.container{
	position:relative;
	float:left;
	width:100%;
}
.in{
	position:relative;
	float:left;
	width:90%;
	left:5%;
}
.in-2{
	position:relative;
	float:left;
	width:98%;
	left:1%;
}
.in-3{
	position:relative;
	float:left;
	width:95%;
	left:2.5%;
}
.marmenu{
	margin-top:40px;
	margin-bottom:20px;
}
.mar-60{
	margin-top:60px;
	margin-bottom:20px;
}
.mar-40{
	margin-top:40px;
	margin-bottom:40px;
}
.mart-30{
	margin-top:50px;
	border-top:1px solid #ff0000;
}
.marb-10{
	margin-top:5px;
	margin-bottom:10px;
}
.marb-30{
	margin-bottom:30px;
}
.mar-30{
	margin-top:30px;
	margin-bottom:30px;
}
.mar-20{
	margin-top:20px;
	margin-bottom:20px;
}
.marb-20{
	margin-bottom:20px;
}

.mar-10{
	margin-top:10px;
	margin-bottom:10px;
}
.txt-cnt{
	text-align:center;
}
.txt-rig{
	text-align:right;
}
.txt-lft{
	text-align:left;
}
.txt-just{
	text-align:justify;
}
#barra{
	background-color:#154f89;
	color:white;
}
#barra a{
	color:white;
	text-decoration:none;
	margin-left:20px;
}
#barra i{
	color:#b30609;
	margin-right:4px;
}
#header{
	overflow:hidden;
}
.logo{
	width:20%;
	position:relative;
	float:left;
}
.logo img{
	max-width:100%;
	width:130px;
}
.menu{
	width:60%;
	position:relative;
	float:left;
}
.menu a{
	font-size:20px;
	margin-right: 50px;
	color:#154f89;
	text-decoration:none;
	padding-bottom: 5px;
	border-bottom: 2px solid #fff;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.menu a:hover{
	font-family: 'blinkerBold';
	border-bottom: 2px solid #b30609;
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.cotiza{
	width:20%;
	position:relative;
	float:left;
}
.btn-cotizar{
	background-color: #b30609;
    color: white;
    font-size: 17px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #b30609;
}
#banner{
	min-height:515px;
	background-image:url('../imagenes/banner.png');
	background-size:cover;
	color:white;
}
.marbanner{
	margin-top:115px;
}
.col70{
	position:relative;
	float:left;
	width:65%;
}
.col70 h1{
	font-size:40px;
}
.col70 h2{
	font-size: 27px;
    font-weight: normal !important;
    font-family: 'blinkerRegular';
}
.col30{
	position:relative;
	float:left;
	width:35%;
}
.col30 h2{
	font-size:28px;
	margin-bottom:20px;
}
.formulario{
	background-color: rgb(6 44 83 / 57%);
	color:white;
}
.inp{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	padding-right: 0px;
	font-family: 'blinkerRegular';
	margin-bottom:10px;
	
}
.ara{
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	resize:none;
	font-family: 'blinkerRegular';
	margin-bottom:10px;
}
.f50{
	position:relative;
	float:left;
	width:50%;
}
.inf{
	position:relative;
	float:left;
	width:100%;
	overflow-x:hidden;
}
.ohx{
	overflow-x:hidden;
}

.arig{
	margin-left:4%;
}
#plataformas{
	background-color:#efefef;
}
#plataformas h1{
	color:#154f89;
}
.productos{
	position:relative;
	float:left;
	width:80%;
	left:10%;
	margin-top:20px;
	margin-bottom:20px;
}
.col33{
	position:relative;
	float:left;
	width:33.33%;
	margin-bottom:20px;
}
.cuadro{
	position:relative;
	float:left;
	background-color:white;
}
.titulo{
	position:relative;
	float:left;
	width:100%;
	color:#154f89;
	border-top:2px solid #f7f7f7;
	border-bottom:2px solid #f7f7f7;
	padding-top:5px;
	padding-bottom:5px;
}
.btn-wp{
	background-color: #3f9748;
    color: white;
    width: 200px;
    border: 1px solid #3f9748;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    font-weight: bold;
	font-family: 'blinkerBold';
	font-size:17px;
	transition: all 0.3s ease;
}
.btn-wp:hover{
	background-color:white;
    color: #3f9748;
	transition: all 0.3s ease;
}
.btn-ficha{
	background-color: #fff;
    color: #052c54;
    width: 200px;
    border: 1px solid #052c54;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 10px;
    font-weight: bold;
	font-family: 'blinkerBold';
	font-size:17px;
	transition: all 0.3s ease;
}
.btn-ficha:hover{
	background-color: #052c54;
    color: #fff;
	transition: all 0.3s ease;
}
.minibanner{
	position: relative;
    float: left;
    width: 70%;
    left: 15%;
    background-color: #052c54;
    color: white;
    margin-top: -95px;
    margin-bottom: 40px;
}
.minibanner h2{
	margin-top:10px;
}
.minibanner .btn-wp:hover{
	background-color: #052c54;
}
.col40{
	position: relative;
    float: left;
    width: 40%;
}
.col40 img{
	max-width:100%;
}
.col60{
	position: relative;
    float: left;
    width: 60%;
}
.col40 h1{
	color:#154f89;
	margin-bottom:10px;
}
.col50{
	position: relative;
    float: left;
    width: 50%;
}
.col20{
	position: relative;
    float: left;
    width: 25%;
}
.col20 img{
	max-width:100%;
}
.col80{
	position: relative;
    float: left;
    width: 75%;
	font-size:16px;
}
.wt{
	position:relative;
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:10px;
	background-color:white;
	box-shadow: 9px 9px 19px 4px gainsboro;
	min-height: 145px;
}
#equipo{
	background-color:#efefef;
}
#equipo h1{
	color:#154f89;
	margin-bottom:10px;
}
.cl30{
	position:relative;
	float:left;
	width:30%;
	max-height: 560px;
    overflow: hidden;
}
.cl70{
	position:relative;
	float:left;
	width:70%;
}
.cl30 img{
	max-width:100%;
}
.cl50{
	position:relative;
	float:left;
	width:50%;
	margin-bottom:10px;
	overflow: hidden;
}
.cl50 img{
	max-width:100%;
}
.cl-33{
	position:relative;
	float:left;
	width:33.33%;
}
.bl{
	background-color:#fff;
	font-size: 17px;
}
#contacto{
	background-color:#052c54;
}
#contacto h2{
	color:#154f89;
	margin-bottom:10px;
	font-size: 26px;
}
.c-50{
	position:relative;
	float:left;
	width:50%;
}
.c-50 .btn-ficha{
	width:250px;
	max-width:90%;
	margin-bottom:20px;
}
.cuadroblanco{
	background-color:white;
	
}
#footer{
	background-color:#154f89;
	color:white;
}
.f30{
	position:relative;
	float:left;
	width:30%;
	font-size: 15px;
}
.f30 img{
	max-width:100%;
	width:208px;
}
.f70{
	position:relative;
	float:left;
	width:70%;
}
.cf25{
	position:relative;
	float:left;
	width:30%;
}
.cf45{
	position:relative;
	float:left;
	width:40%;
}
.cf30{
	position:relative;
	float:left;
	width:30%;
}
#footer h3{
	margin-bottom:5px;
}
#footer a{
	color:white;
	text-decoration:none;
	margin-bottom:10px;
}
#footer a:hover{
	color:skyblue;
	transition: all 0.3s ease;
}
.red{
	margin-right:10px;
}
button.accordion {
    background-color: #fff;
    color: #071c57;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: right;
    outline: none;
    font-size: 15px;
	
}

button.accordion.active, button.accordion:hover {
    background-color: #fff;
}
button.accordion:after {
    /*content: '\002B';*/
    color: #071c57;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    /*content: "\2212";*/
}
div.panel {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    color:white;
	text-align:left
}
.menuresp{
	width: 100%;
    text-align: left;
    background: #fff;
    color: #0a1b56;
    border: none;
    padding-top: 6px;
    padding-bottom: 6px;
	font-size: 15px;
	font-family: 'blinkerRegular';
	
	font-style: normal;
}
.menuresp:hover{
	background-color:#00508b;
	color:white;
	transition: max-height 0.2s ease-out;
}
#menu-responsivo{
	display:none;
}
.linearoja{
	border: 0.9px solid #d20102;
    width: 30px;
    position: relative;
    display: inline-block;
    top: 5px;
    margin-right: 10px;
}
.circle{
	background-color: #154f89;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    color: white;
    line-height: 30px;
}
.btn-wt{
	width: 100%;
    background: white;
    border: none;
	color:#154f89;
	font-family: 'blinkerRegular';
}
.btn-wt i{
	font-size:27px;
}
.blk{
	font-family: 'blinkerBold';
	font-size: 17px;
}
.number{
	font-size:23px;
}
.grid:hover{
	transform:scale(1.1);
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.owl-dots{
	text-align: center;
    margin-top: 30px;
}
@media screen and (max-width: 1120px){
	.col40{
		width:100%;
		margin-bottom:20px;
		text-align:center;
	}
	.col60{
		width:100%;
	}
}
@media screen and (max-width: 1020px){
	.cotiza{
		display:none;
	}
	.menu{
		width:80%;
	}
}
@media screen and (max-width: 1040px){
	.productos{
		width:100%;
		left:0%;
	}
}
@media screen and (max-width: 1000px){
	.col70{
		width:100%;
	}
	.col30{
		width:100%;
	}
	.marbanner {
        margin-top: 425px;
    }
	#banner{
		background-size: contain;
		background-position: top;
		background-repeat: no-repeat;
		background-color: #0b2d50;
	}
	.formulario {
        background-color: rgb(21 79 137);
        margin-top: 35px;
    }
	
}
@media screen and (max-width: 930px){
	#barra{
		font-size:small;
	}
	.f30{
		width:100%;
		margin-bottom:30px;
	}
	.f70{
		width:100%;
	}
	.wt{
		min-height:155px;
	}
}
@media screen and (max-width: 880px){
	.cl-33{
		width:100%;
		margin-bottom:20px;
	}
	
}
@media screen and (max-width: 805px){
	.marbanner {
        margin-top: 340px;
    }
}
@media screen and (max-width: 800px){
	.c-50{
		width:100%;
	}
}
@media screen and (max-width: 770px){
	.menu a {
		font-size: 17px;
	}
	.minibanner{
		width: 80%;
		left: 10%;
	}
}
@media screen and (max-width: 760px){
	.cf25{
		width:100%;
		margin-bottom:20px;
	}
	.cf45{
		width:100%;
		margin-bottom:20px;
	}
	.cf30{
		width:100%;
		margin-bottom:20px;
	}
}
@media screen and (max-width: 750px){
	.col33{
		width:50%;
		margin-bottom:30px;
	}
	.col50{
		width:100%;
	}
}
@media screen and (max-width: 670px){
	.logo{
		width:100%;
	}
	.menu{
		width:100%;
	}
	.menu .mar-30{
		margin-top:10px;
	}
	.marbanner {
        margin-top: 305px;
    }
	.menu .mar-20{
		margin-top:0px;
	}
}
@media screen and (max-width: 650px){
	.cl30{
		display:none;
	}
	.cl70{
		width:100%;
	}
}
@media screen and (max-width: 600px){
	.hidde{
		display:none;
	}
	#menu-completo{
		display:none;
	}
	#menu-responsivo{
		display:block;
		margin-bottom:20px;
	}
	#menu-responsivo i{
		font-size:18px;
	}
}
@media screen and (max-width: 500px){
	.col33{
		width:100%;
	}
	.minibanner{
		width: 100%;
		left: 0%;
	}
	.cl50{
		width:100%;
	}
	.cl50 img{
		width:100%;
	}
	.f50{
		width:100%;
	}
	.arig{
		margin-left:0%
	}
	.formulario .container{
		overflow:hidden;
	}
	.ara {
		width: 96%;
	}
	.marbanner {
        margin-top: 225px;
    }
}
@media screen and (max-width: 400px){
	.marbanner {
        margin-top: 185px;
    }
	.formulario {
        background-color: rgb(21 79 137);
        margin-top: 45px;
    }
}
